@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  scroll-behavior: smooth;
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  margin: 0;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dd {
  margin-left: 0;
}

/* img */
/* ============================================ */
img {
  max-width: 100%;
  height: auto;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address,
em {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

/* リキッドレイアウト対応 */
@media screen and (min-width: 1441px) {
  .pc-none {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none !important;
  }
}
body {
  color: #333;
  font-family: "YakuHanJP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 0.875rem;
  }
}

/* pcの電話番号発信対応 */
.text-center {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .text-left_sp {
    text-align: left;
  }
}

.mt-0 {
  margin-top: 0;
}

.mt-4 {
  margin-top: 0.25rem;
}

.mt-8 {
  margin-top: 0.5rem;
}

.mt-12 {
  margin-top: 0.75rem;
}

.mt-16 {
  margin-top: 1rem;
}

.mt-18 {
  margin-top: 1.125rem;
}

.mt-24 {
  margin-top: 1.5rem;
}

.mt-32 {
  margin-top: 2rem;
}

.mt-40 {
  margin-top: 2.5rem;
}

.mt-48 {
  margin-top: 3rem;
}

.mt-56 {
  margin-top: 3.5rem;
}

.mt-64 {
  margin-top: 4rem;
}

.mt-80 {
  margin-top: 5rem;
}

.fs-0 {
  font-size: 0;
}

.fs-4 {
  font-size: 0.25rem;
}

.fs-8 {
  font-size: 0.5rem;
}

.fs-12 {
  font-size: 0.75rem;
}

.fs-16 {
  font-size: 1rem;
}

.fs-18 {
  font-size: 1.125rem;
}

.fs-24 {
  font-size: 1.5rem;
}

.fs-32 {
  font-size: 2rem;
}

.fs-40 {
  font-size: 2.5rem;
}

.fs-48 {
  font-size: 3rem;
}

.fs-56 {
  font-size: 3.5rem;
}

.fs-64 {
  font-size: 4rem;
}

.fs-80 {
  font-size: 5rem;
}

@media screen and (max-width: 767px) {
  .fs-0_sp {
    font-size: 0;
  }
}

@media screen and (max-width: 767px) {
  .fs-4_sp {
    font-size: 0.25rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-8_sp {
    font-size: 0.5rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-12_sp {
    font-size: 0.75rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-16_sp {
    font-size: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-18_sp {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-24_sp {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-32_sp {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-40_sp {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-48_sp {
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-56_sp {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-64_sp {
    font-size: 4rem;
  }
}

@media screen and (max-width: 767px) {
  .fs-80_sp {
    font-size: 5rem;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

html {
  font-size: 16px;
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media (max-width: 1100px) and (min-width: 768px) {
  html {
    font-size: 1.4545454545vw;
  }
}
@media (min-width: 1100px) {
  html {
    font-size: 16px;
  }
}

.btn-apply {
  display: block;
  max-width: -moz-fit-content;
  max-width: fit-content;
  width: 100%;
  background: #1b3054;
  color: #fff;
  text-align: center;
  font-size: 0.875rem;
  font-weight: 700;
  padding: 0.75rem 2rem;
  border-radius: 0.25rem;
  transition: ease 0.3s;
  position: relative;
  border: solid 1px #1b3054;
}
.btn-apply.full-width {
  max-width: 100%;
  width: 100%;
}
.btn-apply.--white {
  background: #fff;
  border: solid 1px #1b3054;
  color: #1b3054;
}
.btn-apply.--icon {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  max-width: none;
  max-width: initial;
  width: -moz-fit-content;
  width: fit-content;
}
.btn-apply.--icon svg {
  width: 1.5rem;
  height: 1.5rem;
}

.btn-apply::after {
  content: "▶";
  color: #c8a030;
  position: absolute;
  right: 0.875rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: 0.625rem;
}

.btn-apply:hover {
  background: #fff;
  color: #1b3054;
  border: solid 1px #1b3054;
}
.btn-apply.--white:hover {
  background: #1b3054;
  color: #fff;
}

footer {
  background: #1b3054;
  position: relative;
  z-index: 0;
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  footer {
    margin-top: 4rem;
  }
}
footer .inner {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
footer .footer__main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  position: relative;
}
footer .footer__main::after {
  z-index: -1;
  position: absolute;
  content: "";
  display: block;
  width: 40%;
  height: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("./../img/img_recruit/footer-img.png") no-repeat bottom center/contain;
  opacity: 0.3;
}
@media screen and (max-width: 767px) {
  footer .footer__main::after {
    width: 100%;
    height: 100%;
  }
}
footer .footer__main .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  footer .footer__main .inner {
    flex-direction: column;
    text-align: center;
  }
}
footer .footer__main h3 {
  font-size: 2rem;
  font-weight: bold;
  color: #c8a030;
}
@media screen and (max-width: 767px) {
  footer .footer__main h3 {
    font-size: 1.5rem;
    text-align: left;
  }
}
footer .footer__main p {
  font-size: 1rem;
  color: #fff;
}
@media screen and (max-width: 767px) {
  footer .footer__main p {
    text-align: left;
  }
}
footer .footer__main .footer__main-left {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
footer .footer__main .footer__main-left .footer__main-buttons {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 1130px) {
  footer .footer__main .footer__main-left .footer__main-buttons {
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  footer .footer__main .footer__main-left .footer__main-buttons {
    justify-content: center;
    align-items: center;
  }
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-site {
  width: -moz-fit-content;
  width: fit-content;
  background: #c8a030;
  padding: 1.25rem 2rem;
  color: #fff;
  font-size: 1.125rem;
  font-weight: 700;
  border-radius: 0.75rem;
  display: flex;
  gap: 0.75rem;
  transition: ease 0.3s;
}
@media screen and (max-width: 767px) {
  footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-site {
    padding: 1rem 1.5rem;
    width: 100%;
    justify-content: center;
  }
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-site svg {
  width: 1.5rem;
  height: 1.5rem;
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-site:hover {
  opacity: 0.8;
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-tel {
  width: -moz-fit-content;
  width: fit-content;
  background: #fff;
  padding: 1.25rem 2rem;
  font-size: 1.125rem;
  font-weight: 700;
  border-radius: 0.75rem;
  transition: ease 0.3s;
}
@media screen and (max-width: 767px) {
  footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-tel {
    padding: 1rem 1.5rem;
    width: 100%;
  }
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-tel img {
  width: 1.5rem;
  height: 1.5rem;
}
footer .footer__main .footer__main-left .footer__main-buttons .footer__main-button-tel:hover {
  opacity: 0.8;
}
footer .footer__main .footer__main-right {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
footer .footer__main .footer__main-right .footer__main-time {
  font-size: 1.25rem;
  color: #fff;
  text-align: center;
}
footer .footer__main .footer__main-right .footer__main-contact {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}
footer .footer__main .footer__main-right .footer__main-contact img {
  width: 2.5rem;
  height: 2.5rem;
}
footer .footer__main .footer__main-right .footer__main-contact .footer__main-contact-number {
  font-size: 3.25rem;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 767px) {
  footer .footer__main .footer__main-right .footer__main-contact .footer__main-contact-number {
    font-size: 2rem;
  }
}
footer .footer__bottom {
  border-top: solid 2px rgba(255, 255, 255, 0.3);
}
footer .footer__bottom .inner {
  display: flex;
  gap: 1rem;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  footer .footer__bottom .inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5rem;
  }
}
footer .footer__bottom .footer__bottom-info {
  justify-content: space-between;
  display: flex;
  gap: 0.5rem;
}
footer .footer__bottom .footer__bottom-info a {
  word-break: keep-all;
}
footer .footer__bottom .footer__bottom-info-name {
  font-size: 1.25rem;
  color: #fff;
}
footer .footer__bottom .footer__bottom-info-address {
  font-size: 0.875rem;
  color: #fff;
  opacity: 0.8;
}
footer .footer__bottom .footer__bottom-info-copyright {
  font-size: 0.875rem;
  color: #fff;
  opacity: 0.8;
}
footer .footer__bottom .footer__bottom-links {
  max-width: 50rem;
}
footer .footer__bottom .footer__bottom-links ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
@media screen and (max-width: 767px) {
  footer .footer__bottom .footer__bottom-links ul {
    justify-content: center;
  }
}
footer .footer__bottom .footer__bottom-links ul li {
  position: relative;
}
footer .footer__bottom .footer__bottom-links ul li:not(:last-of-type)::after {
  content: "";
  position: absolute;
  right: -1rem;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: 16px;
  background: #fff;
  border-radius: 50%;
}
footer .footer__bottom .footer__bottom-links ul li a {
  font-size: 1rem;
  color: #fff;
}

header {
  position: fixed;
  z-index: 100;
  width: 100%;
  background: #fff;
  height: 5rem;
  display: flex;
  padding: 0 1rem;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  header {
    height: 4rem;
  }
}
header .header__logo a {
  display: block;
  font-size: 1rem;
  color: #1b3054;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  header .header__logo a {
    font-size: 0.75rem;
  }
}
header .header__logo a span {
  display: block;
  font-size: 0.75rem;
}
@media screen and (max-width: 767px) {
  header .header__logo a span {
    font-size: 0.625rem;
  }
}
header .header__links {
  display: flex;
  align-items: center;
  gap: 5rem;
}
@media screen and (max-width: 1440px) {
  header .header__links {
    gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  header .header__links {
    gap: 0.5rem;
  }
}
header .header__links .header__nav ul {
  display: flex;
  gap: 3.375rem;
}
@media screen and (max-width: 1440px) {
  header .header__links .header__nav ul {
    gap: 1rem;
  }
}
@media screen and (max-width: 1023px) {
  header .header__links .header__nav ul {
    display: none;
  }
}
header .header__links .header__nav ul li a {
  font-size: 1rem;
  font-weight: 700;
  color: #1b3054;
  transition: ease 0.3s;
}
header .header__links .header__nav ul li a:hover {
  color: #c8a030;
}
header .header__links .header__nav ul li.--active a {
  text-decoration: underline;
}
header .header__links .header__links-tel {
  color: #1b3054;
  font-weight: 700;
}
header .header__links .header__links-tel a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.25rem;
}
@media screen and (max-width: 767px) {
  header .header__links .header__links-tel a {
    font-size: 0.625rem;
  }
}
@media screen and (max-width: 767px) {
  header .header__links .header__links-contact {
    padding: 4px 8px;
    font-size: 0.625rem;
  }
}
header .header__links .header__links-contact::after {
  content: "";
}

.headline {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  color: #1b3054;
  font-family: "Zen Old Mincho", serif;
}
@media screen and (max-width: 767px) {
  .headline {
    gap: 1rem;
  }
}
.headline::before, .headline::after {
  content: "";
  flex: 1;
  max-width: 3.75rem;
  height: 1px;
  background: #c8a030;
  display: block;
}
@media screen and (max-width: 767px) {
  .headline {
    font-size: 1.625rem;
  }
}

.inner {
  max-width: 1150px;
  width: 100%;
  padding-right: 25px;
  padding-left: 25px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 1023px) {
  .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}

.u-colorBase {
  color: #333;
}

.u-colorPrimary {
  color: #888;
}

.u-colorSecondary {
  color: #ccc;
}

.u-colorBlack {
  color: #111;
}

.u-colorWhite {
  color: #fff;
}

.u-bgBase {
  background: #333;
}

.u-bgPrimary {
  background: #888;
}

.u-bgSecondary {
  background: #ccc;
}

.u-bgBlack {
  background: #111;
}

.u-bgWhite {
  background: #fff;
}

.u-txtLeft {
  text-align: left !important;
}

.u-txtCenter {
  text-align: left !important;
}

.u-txtRight {
  text-align: right !important;
}

.contactForm .wpcf7-spinner {
  display: none;
}

.postContents h1,
.postContents h2,
.postContents h3,
.postContents h4,
.postContents h5,
.postContents h6 {
  font-weight: bold;
}
.postContents p {
  margin-bottom: 1em;
}
.postContents em {
  font-style: italic;
}
.postContents a {
  text-decoration: underline;
  text-underline-offset: 1px;
}
.postContents ul,
.postContents ol {
  margin-bottom: 1em;
}
.postContents ul li:not(:last-child),
.postContents ol li:not(:last-child) {
  margin-bottom: 0.6em;
}
.postContents ul li {
  list-style: disc;
  list-style-position: inside;
}
.postContents ul li ul {
  margin-left: 1em;
  margin-top: 0.6em;
}
.postContents ul li ul li {
  list-style: circle;
  list-style-position: inside;
}
.postContents ol li {
  list-style: decimal;
  list-style-position: inside;
}
.postContents ol li ol {
  margin-left: 1em;
  margin-top: 0.6em;
}
.postContents figure {
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 1em;
}

main {
  padding-top: 5rem;
}
@media screen and (max-width: 767px) {
  main {
    padding-top: 4rem;
  }
}
main .work,
main .jobs,
main .suitable,
main .faq {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  main .work,
  main .jobs,
  main .suitable,
  main .faq {
    margin-top: 4rem;
  }
}
main .merits {
  margin-top: 12.25rem;
}
@media screen and (max-width: 767px) {
  main .merits {
    margin-top: 4rem;
  }
}

.mv {
  position: relative;
  height: calc(100vh - 5rem);
}
@media screen and (max-width: 767px) {
  .mv {
    margin-top: 1rem;
    height: auto;
  }
}
.mv::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 10rem;
  background: url("./../img/img_recruit/bottom-img.png") no-repeat bottom center/cover;
}
@media screen and (max-width: 1440px) {
  .mv::after {
    height: 7.5rem;
  }
}
@media screen and (max-width: 767px) {
  .mv::after {
    display: none;
  }
}
.mv .mv__inner {
  width: 100%;
  display: flex;
  gap: 1.5rem;
  height: calc(100% - 10rem);
}
@media screen and (max-width: 1440px) {
  .mv .mv__inner {
    height: calc(100% - 7.5rem);
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__inner {
    height: auto;
    flex-direction: column;
  }
}
.mv .mv__text {
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1.5rem;
  padding-left: 5%;
}
@media screen and (max-width: 767px) {
  .mv .mv__text {
    width: 100%;
    padding: 0 1rem;
    gap: 1rem;
  }
}
.mv .mv__text .mv__text-title {
  font-weight: 700;
  color: #1b3054;
  line-height: 1.3;
}
@media screen and (min-width: 1441px) {
  .mv .mv__text .mv__text-title {
    font-size: 3.25rem;
  }
}
@media screen and (max-width: 1440px) {
  .mv .mv__text .mv__text-title {
    font-size: 2.625rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__text .mv__text-title {
    font-size: 1.75rem;
  }
}
.mv .mv__text .mv__text-title span {
  display: block;
  font-size: 2.625rem;
  color: #c8a030;
  margin-bottom: 8px;
}
@media screen and (max-width: 1440px) {
  .mv .mv__text .mv__text-title span {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__text .mv__text-title span {
    font-size: 1.25rem;
  }
}
.mv .mv__text .mv__text-description {
  max-width: 50rem;
  width: 100%;
  font-size: 1.25rem;
}
@media screen and (max-width: 1440px) {
  .mv .mv__text .mv__text-description {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__text .mv__text-description {
    font-size: 1rem;
  }
}
.mv .mv__text .mv__text-buttons {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  .mv .mv__text .mv__text-buttons {
    flex-direction: column;
    gap: 0.75rem;
  }
}
.mv .mv__image {
  width: 45%;
  -webkit-mask-image: linear-gradient(to right, to bottom, transparent 0%, black 30%);
          mask-image: linear-gradient(to right, to bottom, transparent 0%, black 30%);
}
@media screen and (max-width: 767px) {
  .mv .mv__image {
    width: 100%;
    -webkit-mask-image: none;
            mask-image: none;
  }
}
.mv .mv__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mv .mv__badge {
  position: absolute;
  content: "";
  bottom: 8.75rem;
  left: 5%;
  display: flex;
  gap: 1rem;
  z-index: 1;
  flex-wrap: wrap;
}
@media screen and (max-width: 1440px) {
  .mv .mv__badge {
    bottom: 6.25rem;
  }
}
@media screen and (max-width: 1380px) {
  .mv .mv__badge {
    bottom: 5rem;
  }
}
@media screen and (max-width: 767px) {
  .mv .mv__badge {
    position: static;
    margin-top: 1.5rem;
    padding: 0 1rem;
  }
}
.mv .mv__badge .mv__badge-item {
  display: flex;
  gap: 0.5rem;
  font-weight: 700;
  font-size: 1.125rem;
  color: #1b3054;
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  padding: 0.5rem 1rem;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .mv .mv__badge .mv__badge-item {
    font-size: 1rem;
    padding: 0.25rem 0.5rem;
  }
}
.mv .mv__badge .mv__badge-item img {
  width: 1.5rem;
  height: 1.5rem;
}

.jobs .job-card {
  border: 1px solid #ccc;
  border-radius: 0.75rem;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  background: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.jobs .job-card .job-thumb {
  position: relative;
}
.jobs .job-card .job-thumb span {
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
  background: #1b3054;
  color: #fff;
  font-size: 0.75rem;
  font-weight: 700;
  padding: 0.25rem 0.5rem;
  border-radius: 0.25rem;
}
.jobs .job-card .job-thumb img {
  width: 100%;
  height: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.75rem;
}
.jobs .job-card .job-body {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  flex: 1;
}
.jobs .job-card .job-body .job-desc {
  font-size: 0.875rem;
}
.jobs .job-card .job-body .job-name {
  font-size: 1.25rem;
  color: #1b3054;
  font-weight: 700;
}
.jobs .job-card .job-body .job-list {
  flex: 1;
}
.jobs .job-card .job-body .job-list li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 0.875rem;
}
.jobs .job-card .job-body .job-list li::before {
  display: block;
  content: "";
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  margin-top: 1px;
  border-radius: 50%;
  background: #c8a030 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='white'%3E%3Cpath d='M9 16.17L4.83 12l-1.42 1.41L9 19 21 7l-1.41-1.41L9 16.17z'/%3E%3C/svg%3E") center/11px no-repeat;
}

.jobs-slider-outer {
  position: relative;
}
.jobs-slider-outer .swiper-wrapper {
  align-items: stretch;
}
.jobs-slider-outer .swiper-slide {
  height: auto;
}
.jobs-slider-outer .job-card {
  height: 100%;
}

.jobs-slider-outer .swiper-button-prev::before,
.jobs-slider-outer .swiper-button-next::before {
  position: absolute;
  left: 52%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: none;
  width: 24px;
  height: 15px;
  background: url("./../img/img_recruit/arrow.svg") no-repeat center center/contain;
}

.jobs-slider-outer .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.jobs-slider-outer .swiper-button-prev::after,
.jobs-slider-outer .swiper-button-next::after {
  font-size: 14px;
  font-weight: 900;
  border: none;
}

.jobs-slider-outer .swiper-pagination {
  bottom: -30px;
}

.swiper-pagination-bullet {
  background: #1b3054;
  opacity: 0.3;
  width: 8px;
  height: 8px;
}

.jobs-slider-outer .swiper-pagination-bullet-active {
  background: #1b3054;
  opacity: 1;
}

.merits .inner {
  position: relative;
  z-index: 0;
}
.merits .inner .merits__bg {
  position: absolute;
  top: -50%;
  right: 0;
  width: 12.5rem;
  height: auto;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .merits .inner .merits__bg {
    display: none;
  }
}
.merits .inner .merits__bg img {
  -webkit-mask-image: linear-gradient(to right, transparent 0%, black 40%);
          mask-image: linear-gradient(to right, transparent 0%, black 40%);
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  opacity: 0.3;
}
.merits .merit__list {
  display: flex;
  gap: 0.625rem;
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .merits .merit__list {
    flex-direction: column;
    margin-top: 1.5rem;
    gap: 0.75rem;
  }
}
.merits .merit__list .merit__item {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  border: 1px solid #ccc;
  border-radius: 0.75rem;
  padding: 0.75rem 0.375rem;
  background: #fff;
  width: calc(25% - 0.5rem);
}
@media screen and (max-width: 767px) {
  .merits .merit__list .merit__item {
    width: 100%;
  }
}
.merits .merit__list .merit__item .merit__ico {
  text-align: center;
}
.merits .merit__list .merit__item .merit__ttl {
  font-weight: 700;
  font-size: 1.125rem;
  color: #1b3054;
  text-align: center;
}
.merits .merit__list .merit__item .merit__desc {
  font-size: 0.8125rem;
}

.work .work__list .work__item {
  display: flex;
  border: 1px solid #ccc;
  border-radius: 0.75rem;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item {
    flex-direction: column;
    gap: initial;
  }
}
.work .work__list .work__item:not(:nth-of-type(1)) {
  margin-top: 1.5rem;
}
.work .work__list .work__item .work__item-thumb {
  max-width: 20rem;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item .work__item-thumb {
    max-width: 100%;
  }
}
.work .work__list .work__item .work__item-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.75rem;
  aspect-ratio: 3/2;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item .work__item-thumb img {
    aspect-ratio: 16/9;
  }
}
.work .work__list .work__item .work__item-info {
  display: flex;
  gap: 2rem;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item .work__item-info {
    gap: 1rem;
    padding: 1rem;
  }
}
.work .work__list .work__item .work__item-info .work__item-info-img {
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item .work__item-info .work__item-info-img {
    width: 3.75rem;
    height: 3.75rem;
  }
}
.work .work__list .work__item .work__item-info .work__item-info-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.work .work__list .work__item .work__item-info .work__item-info-body {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-right: 1rem;
}
@media screen and (max-width: 767px) {
  .work .work__list .work__item .work__item-info .work__item-info-body {
    padding-right: 0;
  }
}
.work .work__list .work__item .work__item-info .work__item-info-body h3 {
  font-size: 1.25rem;
  color: #1b3054;
  font-weight: 700;
}

.suitable {
  position: relative;
}
.suitable::after {
  z-index: -1;
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 33.75rem;
  height: 14.1875rem;
  background: url("./../img/img_recruit/suitable-img.png") no-repeat center center/contain;
}
@media screen and (max-width: 767px) {
  .suitable::after {
    width: 16.875rem;
    height: 7.09375rem;
  }
}
.suitable .suitable__list {
  display: flex;
  gap: 2rem;
  max-width: 50rem;
  width: 100%;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .suitable .suitable__list {
    max-width: 100%;
    gap: 1rem;
  }
}
.suitable .suitable__list .suitable__item {
  font-weight: 700;
  font-size: 1.25rem;
}
@media screen and (max-width: 767px) {
  .suitable .suitable__list .suitable__item {
    font-size: 1rem;
  }
}

.faq .faq__item {
  border-bottom: 1px solid #ccc;
}
.faq .faq__item:first-child {
  border-top: 1px solid #ccc;
}
.faq .faq__q {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  padding: 1.125rem 1rem;
  cursor: pointer;
  background: #fff;
  transition: background 0.15s;
}
.faq .faq__q:hover {
  background: #f0f3f7;
}
.faq .faq__q-mark {
  width: 1.625rem;
  height: 1.625rem;
  flex-shrink: 0;
  background: #1b3054;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.8125rem;
  font-weight: 800;
}
.faq .faq__q-txt {
  flex: 1;
  font-size: 1.125rem;
  font-weight: 700;
  color: #1b3054;
}
@media screen and (max-width: 767px) {
  .faq .faq__q-txt {
    font-size: 1rem;
  }
}
.faq .faq__chevron {
  width: 1.25rem;
  height: 1.25rem;
  flex-shrink: 0;
  border: 2px solid #1b3054;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s;
}
.faq .faq__chevron svg {
  width: 0.625rem;
  height: 0.625rem;
  fill: #1b3054;
}
.faq .faq__item.is-open .faq__chevron {
  transform: rotate(180deg);
}
.faq .faq__item.is-open .faq__a {
  display: flex;
  gap: 1rem;
}
.faq .faq__a {
  display: none;
  padding: 0.25rem 1rem 1.125rem 3.375rem;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .faq .faq__a {
    padding: 0.25rem 1rem 1.125rem 2rem;
  }
}
.faq .faq__a .faq__a-mark {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c8a030;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 700;
  width: 2rem;
  height: 2rem;
  border-radius: 0.125rem;
  margin-top: 0.25rem;
}
@media screen and (max-width: 767px) {
  .faq .faq__a .faq__a-mark {
    font-size: 0.75rem;
    width: 1.5rem;
    height: 1.5rem;
  }
}
.faq .faq__a .faq__a-txt {
  width: calc(100% - 2rem);
  font-size: 1.125rem;
  color: #333;
  line-height: 1.85;
}
@media screen and (max-width: 767px) {
  .faq .faq__a .faq__a-txt {
    font-size: 0.875rem;
    width: calc(100% - 1.5rem);
  }
}